@media only screen and (max-width: 767px) { 

html {
	width:100%;
	height:100%;
}

body {
		font-size: 16px;
	line-height: 25px;
}

#top-bar {
	width:100%;
	background:url(../images/topmenu.png);
	background-repeat:repeat-x;
	font-family: 'Nunito', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
	clear:both;

}


.container {
	width:95%;
	margin:auto;
	position:relative;
}


h1#logo {
	margin:0px;
	padding:0px;
	display:block;
	width: 252px;
	height: 185px;
	background-image:url(../images/logo_mini.png);
	background-repeat:no-repeat;
	background-size: 100%;
	position:relative;
	z-index:1;
	clear: both;
	margin:auto;
	top: 0px;
	float: none;
	margin-bottom: 20px;
}


#menu {
	width:100%;
	float:none;
	opacity:1.0;
	position: relative;
	clear: both;;
	z-index:16;
	right:0px;
	margin-top:0px;
	background-image:none;
	background-repeat:no-repeat;
	background-color: transparent;

}

#banner {
	display: none;
}



#left {
		    width: 100%;
			padding:0;
			background-color: #f8f9f6;
			display: block;
			vertical-align: top;
			clear: both;
}


#right {
		width:100%;
		background-color:#5e411a;
		display: block;
		padding:20px 0px 20px 0px;
		color:#fff;
		vertical-align: top;
		overflow: hidden;
		
		
}




#footer {
	width:100%;
	background-color:#2c1b0b;
	height: 80px;
	color:#fff;
	font-size:11px;	
	background-image:url(../images/menu_bg.png);
	background-repeat:repeat;
}


#copyright {
	width:100%;
	float:none;
	text-align:center;
}

#by {
	width:100%;
	float:none;
	text-align:center;
}

#right .moduletable {
	margin-bottom:35px;
	width: 90%;
	margin: auto;
	overflow: hidden;
}


/**** misc *****/

.partner {
	width:100%;
	overflow:hidden;
	float:none; margin-left: auto;
    margin-right: auto;
}

.partner img {
	max-width:146px;
	min-width:156px;	
	margin: auto;
	 
}

.recommend {
	width:100%;
	float:none;
	vertical-align: middle;
	height:100%;
	display:inline-block;
}

.recommend img {
	max-width:100%;	
    display: block;
    margin-left: auto;
    margin-right: auto;
	
}






/***** package ****/
.package_container {
	margin-bottom:25px;
}

.package_avatar {
	width:100%;
	float:none;

}

.package_gallery {
	float: none;
	width: 95%;
	margin-right: 0px;
	
	margin:auto;margin-bottom: 15px;

	padding:5px;
	background-color:#f2f2f2;
	border:solid 1px #dfdfdf;

	-webkit-box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.59);
	-moz-box-shadow:    5px 5px 3px 0px rgba(50, 50, 50, 0.59);
	box-shadow:         5px 5px 3px 0px rgba(50, 50, 50, 0.59);
}

.package_avatar  img {
	float: none;
	width: 95%;
	margin-right: 0px;
	
	margin:auto;margin-bottom: 15px;

	padding:5px;
	background-color:#f2f2f2;
	border:solid 1px #dfdfdf;

	-webkit-box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.59);
	-moz-box-shadow:    5px 5px 3px 0px rgba(50, 50, 50, 0.59);
	box-shadow:         5px 5px 3px 0px rgba(50, 50, 50, 0.59);
}

.package_content {
	width:100%;
	float:none;
	margin-top: 15px;
	font-size: 16px;
	line-height: 25px;

}

.package_content h3 {
	font-family: 'Nunito', sans-serif;
	color:#4c4c4c;
	font-size:22px;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	text-shadow: 2px 1px 5px rgba(150, 150, 150, 0.51);
}

.package_amt {
	font-size:22px;
	color:#b56a15;
	text-shadow: 2px 1px 5px rgba(150, 150, 150, 0.51);
}

.div_left {
	float: none;
	width: 100%;
	margin-bottom: 10px;
}

.div_right {
	float:none;
	width: 100%;
	margin-bottom: 10px;
}

#eblog-wrapper img {
	width: 100%;
}




}